geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Johannes Weberhofer, Weberhofer GmbH" <off...@weberhofer.at>
Subject Re: Eclipse plugin for WTP and Geronimo
Date Tue, 05 Jun 2007 07:01:46 GMT
For progamming for the latest Geronimo release (2.0-M6-rc1) you must use the Eclipse 3.3 (currently
RC3) version with WTP 2.0 (RC1) and the daily g-eclipse plugin (from May 23rd) from http://people.apache.org/dist/geronimo/eclipse/unstable/
.

We are using this combination with the Geronimo 1.1 and 1.2 beta; both works nicely.

Johannes

SDH schrieb:
> Hi
> 
> Could you please some one tell me the correct plugin installation site
> (update site) for WTP and appache geronimo latest (J2EE 5 certified) ? I am
> getting some errors when trying to update both of them using following urls
> 
> http://download.eclipse.org/webtools/updates/ for WTP
> http://geronimo.apache.org/devtools for geronimo
> 
> there are some dependency packages missing 
> 
> ex:  for WTP
> 
> Unable to retrieve remote reference
> "http://www.mirrorservice.org/sites/download.eclipse.org/eclipseMirror/webtools/updates/features/org.apache.commons_logging.feature_1.0.4.v200606152055--0842282-233879.jar".
> [Server returned HTTP response code: "404 Not Found" for URL:
> http://www.mirrorservice.org/sites/download.eclipse.org/eclipseMirror/webtools/updates/features/org.apache.commons_logging.feature_1.0.4.v200606152055--0842282-233879.jar.]
> 
> Regards

-- 


|---------------------------------
|  weberhofer GmbH               | Johannes Weberhofer
|  information technologies
|  Austria, 1080 Wien, Blindengasse 52/3
|----------------------------------------------------------->>


Mime
View raw message